/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* форма заказа */
.zakaz-div{
width:100%;
margin:40px 0 0 0;
padding:0;	
}
.zakaz-div-div{
border:0; border-radius:7px;	
margin:0;
padding:40px 0;
background:#eee;
text-align:center;
}
.zakaz-div-div-div{
display:inline-block;	
width:90%; max-width:400px;
margin:0;
padding:0 5%;
text-align:center;
}
/* --------------------------------------------------- */
.zakaz-div table{	
width:100%;
border-collapse:collapse;
margin:20px 0 0 0;	
}
.zakaz-div table table{
margin:0;	
}
.zakaz-div td{
padding:5px 0;
text-align:left;
vertical-align:middle;	
}
.zakaz-div td td:first-of-type{
width:48%;
padding:0 2% 0 0;
}
.zakaz-div td td:last-of-type{
width:48%;
padding:0 0 0 2%;
}
.zakaz-div td span{
color:#777;
font-size:90%;
white-space:nowrap;	
}
/* --------------------------------------------------- */
.zakaz-div td input{
display:block;
width:93.6%;
border:1px solid #ddd; border-radius:7px;
margin:0;
padding:5px 3%;
text-align:left;
cursor:pointer;
}
.zakaz-div td td input{
text-align:center;	
}
.zakaz-div .kalendar{
background-image:url('//parkovkaperimetr.ru/images/index/calendar1.png');
background-repeat:no-repeat;
background-size:contain;
background-position:right;
background-origin:content-box;	
}
/* --------------------------------------------------- */
.zakaz-div td textarea{
display:block;
width:93.6%; height:100px;
border:1px solid #ddd; border-radius:7px;
margin:0;
padding:5px 3%;
resize:none;
}
.zakaz-div td button{
display:block;
width:100%;
border:0; border-radius:7px;
margin:10px 0 0 0;
padding:10px 0;
text-align:center;
background:#307672; color:#fff;
font-size:120%; font-weight:600;
cursor:pointer;
white-space:nowrap;
}
.zakaz-div td button:hover{
background:#144d53;	
}
/* --------------------------------------------------- */
/* согласие с правилами */
.zakaz-div .zakaz-div-pravila{
width:auto;
margin:0;	
}
.zakaz-div .zakaz-div-pravila img{
display:block;	
width:25px;
margin:0 5px 0 0;
cursor:pointer;	
}
.zakaz-div .zakaz-div-pravila a{
font-size:90%;	
}